<!DOCTYPE html>
<html>
<head>
	<!-- Tags added in the head cannot be seen in the webpage -->
	<!-- for additional information about the html document in the head -->
	<!-- meta tags add additional information about the page. charset="utf-8" just tells the browser that the html document will use defualt character set -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- title tags can be seen in the tab but not in the webpage itself -->
	<title>Introduction to HTML</title>
</head>
<body>
<!-- HTML Comments -->

<!-- added to allow adding notes in HTML Files. Comments will not be seen/displayed in the webpage -->

<!-- Heading are tags that create heading elements. These are bolded and larger than the default font size. Used to get the attention of the reader. -->
	<h1>Welcome to Zuitt!</h1>	
	<h2>This is our first webpage! </h2>
	<h3>We are excited to be here</h3>
	<h4>We like HTML, CSS and JS</h4>
	<h5>Web Development is the future</h5>
	<h6>Web Devekipment Learning is easier with Zuitt</h6>

<!-- paragraph tags contain the text/content -->
	<p>I am Marco Kalalo and I am a Zuitt Bootcamper!</p>

<!-- span are created to contain other elements, usually texts -->
	<span>This is a span</span>
	<span>This is another span</span>
<!-- block elements occupy the full width of the parent element i.e. headings and paragraphs -->

<!-- span elements only occupy the width of its content -->

<!-- elements do not only contain text but other elements as well -->
<!-- However,text elements like paragraphs and headings, can contain other elements but it should be primarily be used to contain text or other text elements -->

	<!-- Best Practice! 
	Do not add an image inside the paragrapgh element
	Do not add an imag inside the heading element
	Do not add a heading inside the paragraph elements-->

	<!-- 
	em elements - italicizes the p element
	strong element - bolds the text
	em and strong elements are inline elements
	 -->
	
	<p>
		Welcome to <em>Zuitt</em> In this <strong>Online Bootcamp Course</strong>, we will learn a lot of things.
	</p>

	<h3>What we will learn in our bootcamp:</h3>

	<!-- 
		ul tags - create an unordered list
		ol tags - create ordered list (numbered)
		li tags - used to specify which elements are needed to be listed
	 -->
	<ul>
		<!-- ctrl + d - duplicates a line -->
		<li>languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>
			</ul>
		<li>Frameworks and Libraries</li>
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
		<!-- 
			elements inside another element are nested elements. 
			elements that contain another element are parent element -->
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Google Chrome</li>
				<li>Other Tools</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>
			</ol>
	</ul>

	<!-- hr - horizontal rule; self closing tag; used to divide the webpage -->
<hr size=10>
<h1>Marco Kalalo</h1>
<p>Hi! Call me M. よろしくお願いします!</p>

<h3>My Interests and Hobbies</h3>
<ul>
	<li> Interests
		<ul>
			<li>Sciences</li>
			<li>Philosophical Debates</li>
			<li>Languages</li>
		</ul>
	</li>
	<li>Hobbies
		<ul>
			<li>Watching Movies</li>
			<li>Playing Video Games</li>
			<li>Sleeping</li>
		</ul>
	</li>
</ul>




</body>
</html>